Forum.ArchosFans.com

Unofficial Archos Support Forum
It is currently Wed Sep 20, 2017 5:33 pm

All times are UTC+01:00




Post new topic  Reply to topic  [ 1 post ] 
Author Message
PostPosted: Sat Sep 10, 2016 5:30 pm 
Offline
Archos Novice
Archos Novice

Joined: Thu Sep 08, 2016 8:12 pm
Posts: 2
have two archos 50 Titanium phones purchased together running same 5.1 android both phones are identical model, versions(different owners profiles)

One had haillo app installed and airbnb but the other gives an error "Your device isn't compatible with this version"


Any ideas how I can get around the error or why it might be reported on one but not the other?


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 1 post ] 

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited